// JavaScript Document
function process_input_p(txt)
   {
		var bb;
		var cc;
		
		var kk;
		
		var ti;
		var an;
		
		var  exist_true_flag;
		var  exist_false_flag;
		//alert(txt);
		
		
		
		//------------处理A---------------------------------------
		for( var i=0;i<txt.length;i++)
		{
			cc=txt.substr(i,2);
			if (cc=='答案')
			  {
				  kk=i;
			  }
			
		}
		
		ti=txt.substr(0,kk);
		//alert(xxa);
	    an=txt.substr(kk+3,txt.length-kk-3);
		
		exist_true_flag=0;
		for( var i=0;i<an.length;i++)
		{
			cc=an.substr(i,2);
			if (cc=='正确')
			  {
				 exist_true_flag=1;
			  }
			
		}  
		
		exist_false_flag=0;
		for( var i=0;i<an.length;i++)
		{
			cc=an.substr(i,2);
			
			if (cc=='错误')
			  {
				 exist_false_flag=1;
			  }
			
		}  
	
		//-----------------------------------------------------------------
		//alert(an);
		
		document.form1.shiti.value='';
		document.form1.shiti.value=ti;
		
		
		
		if (exist_true_flag==1 )
		{
		   document.form1.answer[0].checked=true;
		}
		
		if (exist_false_flag==1 )
		{
		   document.form1.answer[1].checked=true;
		}
		
		document.form1.score.value=1;
		
		document.getElementById("displayinfo").innerHTML="<font color=#ff0000>自动整理完毕，可以人工调整</font>";  
		
		
} 



function  user_submit(asptxt)
{
   document.form1.action=asptxt;
   document.form1.submit();
}






